/**************************************************************
   General Tags
**************************************************************/

a:link, a:active, a:visited {
    color:#006633;
    text-decoration:underline;
}

a:hover {
   background-color: #006633;
   color: #ffffff;
   text-decoration: none;
}

a:hover .picLegends {
  color:#999999;
   background-color: transparent;
   text-decoration:underline;
}

abbr {
  border-bottom: 1px dashed #aaa; 
  cursor: help;
}

table, ul, p {
  font-size:100%;
}

table caption {
  font-weight: bold;
}

p {   
   margin: 0 0 0.5em 0;
   padding: 0;
}

sup, sub {
   font-size: 65%;
  font-weight: bold;
}

td, ul, li {
   vertical-align:top;
}

ol {
  margin-left: 1em;
  display: table;
  padding-left: 0.7em;
}

ol li {
  list-style-type: decimal;
  margin-bottom: 0.6em;
}

ol ol li {
  list-style-type: lower-alpha;
  margin-top: 0.3em;
}

ol ol ol li {
  list-style-type: lower-roman;  
}

ol li.biggerDistance {
  margin-bottom: 0.3em;
}

ol.withPic {
   margin-bottom: 0.9em;
}

th {
   text-align: left;
}

ul {
  padding-left: 0;
  margin: 0.2em 0 0.3em 1.4em;
}

ul li{
   list-style-image : url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/square.gif); 
}

ul ul li {
  list-style-image : url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/square_border.gif); 
}

ul ol li{
   list-style-image : none; 
}

dl {
  margin: 1.5em 0 1em 0;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0.3em 0 1em 2em;
}

h1{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:1.1em;
  font-weight:bold;
  border-style: none;
  color: #333333;
  margin-bottom: 1em;
  margin-top: 1em;
}

h2{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:1.0em;
  font-weight:bold;
  border-style: none;
  color: #333333;
  margin: 1.2em 0 0.5em 0;
}

h3{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:0.9em;
  font-weight:bold;
  color: #555555;
  margin-bottom: 0.5em;
}

h4{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:0.85em;
  font-weight:bold;
  color:#666666;
  margin: 1em 0 0.5em 0;
}

h5{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:0.85em;
   font-style:italic;
   font-weight:bold;
   color:#666666;
   margin: 1em 0 0.5em 0;
}


img{
   border-style:none;
   -ms-interpolation-mode: bicubic !important;
}

hr{
   background-color:#cccccc; 
   color:#cccccc; 
   border: #cccccc; 
   height: 1px; 
   margin:1em 0 0.5em 0;
   padding:0;
}


/**************************************************************
  Sprachumschaltung
 **************************************************************/

.arabic {
   direction: rtl; 
   text-align: right;
}


/**************************************************************
  Errorpages / Fehlerseiten
 **************************************************************/
div#errorpage h1 {
  margin-top: 0;
  padding-top: 0;
  font-size: 500%;
  margin-bottom: 0.2em;
}
div#errorpage img {
  margin-bottom: 2em;
}

div#errorpage p {
  font-weight: bold;
  font-size: 150%;
  margin-top: 0;
  margin-bottom: 2em;
  line-height: 150%;
}

div#errorpage a {
   text-decoration: none;
}


/**************************************************************
  Vorlagen
 **************************************************************/

/**** VORLAGE Index ***/
.indexToplink {
   height: 1em;
   margin: 0;
   padding: 0 0 0.4em 0;
   text-align: right;
   font-size: 80%;
   
}

p.index_item {
   margin: 0.2em 0 0 1em;
}

.index {
  font-weight: bold;
  padding-right: 0.5em;
  border-right: 1px solid #aaaaaa;
}

.index_NotUsed {
  color: #aaaaaa;
  padding-right: 0.5em;
  border-right: 1px solid #aaaaaa;
}

.index_borderless {
    font-weight: bold;
}

.index_NotUsed_borderless {
  color: #aaaaaa;
}

/*** VORLAGE Glossar ***/
abbr.glossarizer_replaced::before {

}

abbr.glossarizer_replaced {
  cursor: help;
  border-bottom: 1px dotted #333;
}

#tooltip {
  text-align: center;
  color: #fff;
  background: rgba(0,0,0,0.8);
  position: absolute;
  z-index: 100;
  padding: 10px;
  border-radius: 5px;
  font-size: 12px;
}

@media only screen and (max-width: 800px){
  #tooltip:before{
    content: 'x';
    position: absolute;
    color: #fff;
    right: 8px;
    top: 3px;
    font-size: 12px;
  }
}

#tooltip:after /* triangle decoration */ {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid rgba(0,0,0,0.8);
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  margin-left: -10px;
}

#tooltip.top:after {
  border-top-color: transparent;
  border-bottom: 10px solid #111;
  top: -20px;
  bottom: auto;
}

#tooltip.left:after {
  left: 10px;
  margin: 0;
}

#tooltip.right:after {
  right: 10px;
  left: auto;
  margin: 0;
}

/*** VORLAGE Bildergalerie alt & neu ***/
div.gallerythumb {
  display: inline;
}

div.gallerythumb img.gallery-thumbnail {
  margin-top: 0.2em;
  margin-right: 0.2em;
}

div.gallerythumb a, div.gallerythumb a:link, div.gallerythumb a:active, div.gallerythumb a:visited {
  text-decoration:none;
}

div.gallerythumb a:hover {
  background-color: transparent;
}

.thumbnail {
   width: 130px;
   height: 100px;
   float: left;   
}


/*** VORLAGE Person ***/

div.person { 
  margin: 2em 0 0.5em 0;  
  display:block;
  clear:both;
}


div.person div.person_text{ 
  height: 100%;  
  vertical-align: top;
  margin-bottom: 1.5em;
  float: left;
  clear: right;
 }

div.person div.person_foto { 
  height: 100%;
  margin-right: 1.5em; 
  margin-bottom: 1em; 
  float: left;
}

div.person div.person_foto img {
   max-width: 130px;
}

div.person div.person_text h1, div.person_L3 div.person_text h1 {
   clear: none; 
   margin:0 0 0.5em 0;
   padding: 0;
}

div.person div.person_text h2, div.person_L3 div.person_text h2 {
   clear: none; 
   margin:0 0 0.5em 0;
   padding: 0;
}

div.person div.person_beschreibung, div.person_L3 div.person_beschreibung  {
  clear: both;
}

div.person  .person_kurztext, div.person_L3  .person_kurztext {
  margin-top: 2.5em;
  clear: left;
}


div.person_L3 { 
  width: 100%;
  margin: 0 0 0.5em 0;  
  padding-top: 2em;
  display:block;
  clear:both;  
}

div.person_L3 div.person_foto { 
  height: 100%;
  margin-right: 1.5em; 
  float: left;
  vertical-align: middle;
}

div.person_L3 div.person_foto img {
   max-width: 130px;
}

div.person_L3 div.person_text {  
  height: 100%;  
  width: 69%;
  border-left: 1px solid #cccccc;
  padding-left: 0.6em;
  margin-bottom: 1em;
  float: left;
  clear: right;
}


/** Vorlage Slideshow **/
.mod-slidesjs  {   
   position:relative;   
   height: auto;
}

.slides-container .mod-slidesjs .slidesjs-container {
   border:1px solid #d8d8d8;
  /* background: #f8f8f8;*/
}

.slideshow .mod-slidesjs .slidesjs-container {
   border: none;
   background: transparent;
}

.no_border {
  background: none  !important;;
  border: none  !important;;
}

.mod-slidesjs .slidesjs-container .slide,
.mod-slidesjs .slidesjs-container .content_slide {
   display:block;
   width:535px;
   overflow:hidden;   
}

.mod-slidesjs .slidesjs-container .content_slide {
   width:500px !important;
   padding: 1em;
}

.g-grid-735 .mod-slidesjs .slidesjs-container {
   width:737px;   
}

.g-grid-735 .mod-slidesjs .slidesjs-container .slide {
   width:735px;   
}

#secondColumn_unaccompanied .mod-slidesjs .slidesjs-container .content_slide {
   width:705px !important;   
}

.mod-slidesjs .slidesjs-pagination {
   margin: 0.3em auto 0 auto;
   padding: 0.3em 2em 0 2em;
   text-align:center;   
}

.mod-slidesjs .slidesjs-pagination li {
   background-image:none;
   font-size: 140%;
   display:inline;
   list-style:none;   
}

.mod-slidesjs .slidesjs-pagination li a {
   border:0;
   color:#808080;
   font-family:helvetica,arial,sans-serif;
   font-weight:bold;
   text-decoration:none;
   display:inline-block;
   padding-right:6px;   
   padding-left:6px;   
}

.mod-slidesjs .slidesjs-pagination li a:hover {
  background-color: transparent;
  color: #333;
}

.mod-slidesjs .slidesjs-pagination li a.active {
   color:#000;   
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
      background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:0.5em;
      margin-top: 0.8em;
    }

a:hover.slidesjs-next,
a:hover.slidesjs-previous,
a:hover.slidesjs-play,
a:hover.slidesjs-stop {
   background-color: transparent;
}

a.slidesjs-next {
      margin-right:0;
      background-position: -12px 0;
      margin-right: 8px;
    /*  position:absolute;
      right:0px;
      bottom:20px;*/
}

a:hover.slidesjs-next {
      background-position: -12px -18px;
}

a.slidesjs-previous {
      background-position: 0 0;
}

a:hover.slidesjs-previous {
      background-position: 0 -18px;
}

a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
      margin-right: 8px;
}

a:hover.slidesjs-play {
      background-position: -25px -18px;
}

a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
      margin-right: 5px;
}

a:hover.slidesjs-stop {
      background-position: -41px -18px;
}



/*** Vorlage Speiseplan***/

table.speiseplan, 
table.speiseplan2, 
table.speiseplan3 {
  border-collapse:collapse;
  margin-top: 2em;
  width: 99%;
  font-size: 85%;
}

table.speiseplan th, 
table.speiseplan td {
  border-bottom: 1px solid #cccccc; 
}

table.speiseplan th {
  font-size: 1.1em;
  border-right: 2px solid #cccccc;
  padding: 1.2em 0em 1.2em 1.5em;
}

table.speiseplan tr:nth-child(even) {
  background-color: #f2f2f2;
}

table.speiseplan td {
  padding: 0.7em 0.7em 0.7em 0em; 
  color: #000000;
  vertical-align: middle;
  border-right: 2px solid #cccccc;
}

ul.speiseplan li{
  min-height: 3em;
  padding: 0.7em 0em 0.5em 0em;
  margin-bottom: 0em;
  list-style-type: none;
  list-style-image: none;
}

ul.speiseplan {
 padding-left: 1em;
}


table.speiseplan2 th, 
table.speiseplan2 td {
  border-bottom: 1px solid #cccccc; 
}

table.speiseplan2 th {
  font-size: 1.1em;
  border-right: 2px solid #cccccc;
  padding: 1.2em 0em 1.2em 1.5em;
}



table.speiseplan2 td {
  padding: 0.7em 0.7em 0.7em 0em; 
  color: #000000;
  vertical-align: middle;
  border-right: 2px solid #cccccc;
}

ul.speiseplan2 li{
  min-height: 3em;
  padding: 0.7em 0em 0.5em 0em;
  margin-bottom: 0em;
  list-style-type: none;
  list-style-image: none;
}

ul.speiseplan2 {
  padding-left: 1em;
}

table.speiseplan3 th, 
table.speiseplan3 td {
  border-bottom: 1px solid #006633;
}

table.speiseplan3 th {
  font-size: 1.1em;
  border-right: 2px solid #006633;
  padding: 1.2em 0em 1.2em 1.5em;
}

table.speiseplan3 tr:nth-child(even) {
  background-color: #aad1be;
}

table.speiseplan3 td {
  padding: 0.7em 0.7em 0.7em 0em; 
  color: #000000;
  vertical-align: middle;
  border-right: 2px solid #006633;
}

ul.speiseplan3 li {
  min-height: 3em;
  padding: 0.7em 0em 0.5em 0em;
  margin-bottom: 0em;
  list-style-type: none;
  list-style-image: none;
}

ul.speiseplan3 {
 padding-left: 1em;
}

table.speiseplan td:last-child, 
table.speiseplan th:last-child ,
table.speiseplan2 td:last-child,
table.speiseplan2 th:last-child ,
table.speiseplan3 td:last-child ,
table.speiseplan3 th:last-child {
  border-right: none;
}

table.speiseplan tr:last-child td, 
table.speiseplan tr:last-child th,
table.speiseplan2 tr:last-child td, 
table.speiseplan2 tr:last-child th,
table.speiseplan3 tr:last-child td, 
table.speiseplan3 tr:last-child th {
  border-bottom: none;
}


span.leer {
  padding-left: 1.5em;
  color: #9d9d9d;
}

.trleer {
   color: #9d9d9d;
}

p.naehrwert {
 color:red;
 font-size: 0.8em;
}


/** Vorlage Textblock **/
div.textblock div.picture,
div.textblock div.picture_opposite {
  max-width: 233px;
}

div.textblock div.picture img,
div.textblock div.picture_opposite img,
div.news div.picture img,
div.news div.picture {
  max-width: 233px;
}

div.textblock .picLegends,
div.news .picLegends {
  margin-top: 0.1em;
  font-style: italic; 
  font-size: 85%;
  max-width: 12em;
  display: block;
  white-space: pre-line;
}

div.textblock div.text ul,
div.textblock_198 div.text ul,
div.textblock_260 div.text ul,
div.news div.text ul,
div.textblock div.text ol,
div.textblock_198 div.text ol,
div.textblock_260 div.text ol,
div.news div.text ol {
  display: table;
  overflow: hidden;
  list-style-position: inside;
}

div.textblock div.text ul,
div.textblock_198 div.text ul,
div.textblock_260 div.text ul,
div.news div.text ul {
}


div.textblock_end {
  width: 100%;
  height: 0.1em;
  clear: both;
}


div.textblock_198 div.picture,
div.textblock_198 div.picture_opposite {
  max-width: 198px;
}

div.textblock_198 div.picture img,
div.textblock_198 div.picture_opposite img {
  max-width: 198px;
}

div.textblock_198 .picLegends {
  margin-top: 0.1em;
  font-style: italic; 
  font-size: 85%;
  max-width: 198px;
  display: block;
  white-space: pre-line;
}

div.textblock_260 div.picture,
div.textblock_260 div.picture_opposite {
  max-width: 260px;
}

div.textblock_260 div.picture img,
div.textblock_260 div.picture_opposite img {
  max-width: 260px;
}

div.textblock_260 .picLegends {
  margin-top: 0.1em;
  font-style: italic; 
  font-size: 85%;
  max-width: 260px;
  display: block;
  white-space: pre-line;
}


/** Vorlage Aktuelles **/

h2.actual {
   text-transform: uppercase;
   margin: 1.2em 0 0.6em 0;
}


/** Vorlage News-Container, Störungsmeldung-Container, Veranstaltung-Container **/

p.rubric {
  color: #666666;
  font-size: 85%;
  margin-top: 0.3em;
  margin-bottom: 0;
}

p.rubric a:link, p.rubric a:active, p.rubric a:visited {
    color:#666666;
    text-decoration:underline;
}

p.rubric a:hover {
   background-color: #999999;
   color: #ffffff;
   text-decoration: none;
}

.distance {
   margin-bottom: 1.5em;
}

div.container_element {
  display:block;
  clear:both;
  margin: 0.5em 0 0.5em 0;
  padding-top: 0.3em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #cccccc;
  height: 100%;
}

div.container_element_L4 {
  display:block;
  clear:both;
  margin: 0.5em 0 0.5em 0;
  padding-top: 0.3em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #cccccc;
  height: 100%;
}

div.container_element h2 {
  margin: 0.5em 0 0 0;
}

div.container_element_L4 h2,
div.related_news h2 {
  font-size:1.1em;
  margin: 0 0 1em 0;
}

div.container_element div.pic,
div.container_element_L2 div.pic,
div.container_element_L3 div.pic,
div.container_element_L4 div.pic {
  float: left;
  margin: 0.3em 1em 0.5em 0;  
  max-width: 233px;
}

div.container_element div.pic img,
div.container_element_L2 div.pic img,
div.container_element_L3 div.pic img {
  max-width: 198px;  
}

div.container_element_L4 div.pic img{
  max-width: 233px;  
}


div.container_element div.pic a,
div.container_element_L4 div.pic a{
   background-color: transparent;
}

div.timebox { 
  font-size: 110%;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  float: left;
  clear: left;
  background-color: #B1B2AD;
  color: #fff;
  margin: 0 0.5em 0.3em 0; 
  padding: 0.3em 0.3em 0.1em 0.3em;
  height: 3em;
  width: 3.2em;
}

div.timebox_beside {
  min-height: 3.7em;
  margin-bottom: 0.3em;
}


div.container_element div.text {
}

div.container_element_L4 p {
  font-size: 90%;
}

div.container_element div.distance,
div.container_element_L4 div.distance{
  clear: both;
  height: 0;
  margin-bottom: 0.1em;
  font-size: 5%;
}

#latest_news div.container_element,
#latest_news div.container_element_L4  {
  border-top: 1px solid #ccc;
  border-bottom: none;
  margin: 0.1em 0 0.5em 0;
  padding-bottom: 0.1em;
}

#latest_news div.container_element h2,
#latest_news div.container_element_L4 h2 {
  margin: 0.5em 0 1em 0;
}

#latest_news div.container_element div.pic,
#latest_news div.container_element_L4 div.pic {
  margin: 0.5em 1em 1em 0;
}

div.untertitel {
  color: #767676;
  font-weight: bold;
  margin: 0.1em 0 0.2em 0;
  font-size: 85%;
}

div.heading_L4 {
  margin-top: 1em;
}

div.heading_L4 h1 {
  margin: 0 0 1em 0;
}

#older_news, .mediathek_news {
  margin-top: 1.5em;
}

#older_news div.container_element,
#older_news div.container_element_L4,
.mediathek_news div.container_element,
.mediathek_news div.container_element_L4 {  
  margin: 0.1em 0 0.5em 0;  
  padding-top: 0.5em;
  padding-bottom: 0.1em;
  border-top: 1px solid #CCCCCC;
  border-bottom: none;
  clear: none;
  float: left;
  width: 49.5%;
  height: 5.2em;
  overflow: hidden;
}

#older_news div.container_element p.rubric,
#older_news div.container_element_L4 p.rubric,
.mediathek_news div.container_element p.rubric,
.mediathek_news div.container_element_L4 p.rubric {
  margin-bottom: 0.5em;
}

#older_news div.container_element h2,
#older_news div.container_element_L4 h2 {
  margin: 0;
  font-weight: normal;
  padding-right: 1.2em;
}

.mediathek_news div.container_element h2,
.mediathek_news div.container_element_L4 h2 {
  margin: 0;
  padding-right: 1.2em;
}


#older_news div.container_element div.pic,
#older_news div.container_element_L4 div.pic,
.mediathek_news div.container_element_L4 div.pic,
.mediathek_news div.container_element div.pic  {
  float: left;
}

#older_news div.container_element div.text,
#older_news div.container_element_L4 div.text,
.mediathek_news div.container_element_L4 div.text,
.mediathek_news div.container_element div.text {
  padding-right: 1.2em;
  text-align: left;
}

.clear {
  clear: both;
}

div.mediathek_rubrics  {
  clear: both;
  margin-top: 2em;
}

div.mediathek_rubrics div.rubric {
  /* background-color: #efefef; */
  border-bottom: 1px solid #ccc;
  float: left;
  padding: 0;
  margin: 0 1em 2em 0;
  width: 18.2em;
  overflow: hidden;
  vertical-align: bottom;
}

div.mediathek_rubrics div.rubric p {
  font-size: 90%;
}

div.mediathek_rubrics div.rubric div.heading {
  margin: 0 0 1em 0;
  font-size: 80%;
  font-weight: bold;
}

div.mediathek_rubrics div.rubric div.picture {
  margin: 0 0 0.5em 0;
  width: 100%;
} 

div.mediathek_rubrics div.rubric div.picture img {
  max-width:233px;
}

div.mediathek_rubrics  div.rubric  h2 {
  color: #333;
  font-size: 1.1em;
}

div.mediathek_rubrics div.rubric div.older_news {
  margin-top: 1.5em;
}

div.mr_height_xl div.rubric { height: 38em; }
div.mr_height_l div.rubric { height: 35em; }
div.mr_height_m div.rubric { height: 31em; }
div.mr_height_s div.rubric { height: 26em; }
div.mr_height_xs div.rubric { height: 22em; }

div.mr_height_xl_ts div.rubric { height: 42em; }
div.mr_height_l_ts div.rubric { height: 39em; }
div.mr_height_m_ts div.rubric { height: 36em; }
div.mr_height_s_ts div.rubric { height: 33em; }
div.mr_height_xs_ts div.rubric { height: 28em; }


div.related_news {
  margin-top: 3em;
  margin-bottom: 3em;
  clear: left;
}

div.related_news div.heading {
  font-weight: bold;
  color: #767676;
  font-size: 90%;
  border-bottom: 1px dashed #999;
  padding-bottom: 0.3em;
}

div.datum {
  color: #666;
  text-align: right;
}

div.element_head {
  display:block;
  clear:both;
  margin: 1em 0 1.5em 0;
  height: 100%;
}


div.container_element_short {
  margin: 0.2em 0 0.5em 1.5em;
  padding: 0 0 0.2em;
  border-bottom: 1px solid #cccccc;
}

/**
 * Kalender
 */
.ui-widget {
   font-size: 0.8em;
}
.current_week, .today {
   background-color: #d3d3d3;
}


#calendarBox {
	padding-bottom: 1em;
}

#calendarBox_table {
	width: 100%;
	margin-bottom: 1em;
}

#calendarBox_table a {
	font-weight: bold;
}



/*** Vorlage Person-Container ***/
table.person {
  width: 100%;
  table-layout:auto;
  margin-bottom: 3em;
  border-collapse: separate;
}

table.person th {
  text-align: left;
  font-weight: bold;
  font-size: 105%;
  background-color: #f7f7f7;
  padding: 0.6em 0 0.4em 0.2em;
}

table.person th.blank {
  background-color: transparent;
}

table.person td {
  background-color: #f7f7f7;
  background-color: #e5e5e4;
  padding: 0.3em 0.2em 0.3em 0.2em;
}

table.person img {
  max-width: 130px;
}


/*** Vorlage Publikation / Linkliste***/

table.publication {
  border-collapse:collapse;
  margin-top: 2em;
  width: 99%;
  font-size: 85%;
  text-align: left;
}

table.publication th, table.linklist th {
  border-bottom: 1px solid #cccccc;
  color: #006633;
  margin-bottom: 0.5em;  
  padding-top: 2em;
}

table.publication td {
  border-bottom: 1px solid #cccccc;
  padding: 0.7em 1em 0.7em 0; 
}

/*** Vorlage(n) Formulare ***/
table.form{
  border-collapse:collapse;
  margin-top: 0;
  width: 99%;
  font-size: 85%;
  text-align: left;
}

table.form th {
  border-bottom: 1px solid #cccccc;
  font-weight: bold;
  margin-bottom: 0.5em;  
  padding-top: 1.6em;
  padding-bottom: 0.2em;
}

table.form td {
  border-bottom: 1px solid #cccccc;
  padding: 0.7em 1em 0.7em 0; 
}


/*** Vorlage Linkliste ***/

table.linklist {
  border-collapse:collapse;
  margin: 1em 0 1.5em 0;
  text-align: left;
  width: 99%;
}

 table.linklist td {
  border-bottom: 1px solid #cccccc;
  padding: 0.2em 0 0.2em 0; 
}

/*** Vorlage Visitenkarte ***/


div.visiting_card {
  width: 100%;
  clear:both;
  margin-top: 1.3em;
  margin-bottom: 0.7em;
}

div.visiting_card h2 {
  margin-top: 0;
  padding-top: 0;
}

div.visiting_card_foto {
  float: left;  
  margin-right: 1em;
  margin-bottom: 1em;
  max-width: 10.2em;
}

div.visiting_card_foto img {
  max-width: 10.2em;
}

div.leader_1 {
  float: left;
  width: 48%;
}

div.leader_2 {
  margin-left: 0.2em;
}

div.visiting_card_contact{
  width: 100%;
  clear: both;
  vertical-align: top;
}

div.visiting_card div.contact_gh {
  vertical-align: top;
  float: left;
  padding-bottom: 1em;
  width: 49%;
  margin-right: 0.7em;
}

div.visiting_card div.contact_inn {
  vertical-align: top;
  padding-bottom: 1em;
  float: left;
  width: 49%;
}


div.websites {
  border-top: solid 1px #999999;
  border-bottom: solid 1px #999999;  
  margin: 0.5em 0 1em 0;  
  padding: 1.2em 0 1.2em 0;
  display:block;
  clear:both;
}

div.websites p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}

div.websites p img {
  vertical-align: bottom;
}


div.websites p.accented {
    margin-left: 2em;
    font-size: 90%;
    font-style:italic;
}


/*** Download-Liste ***/

ul.media {
  margin-top: 0em;
  margin-bottom: 0em;
  list-style-type: none;
}

ul.media li {  
    list-style-image: none;
    padding-left: 0.2em;
    margin: 0.1em 0 0.1em 0.4em;
}

ul.media li.download {
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/download.gif);
}

ul.media li.pdf {
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/pdf.gif);
}

ul.media li.doc {
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/word.gif);
}

ul.media li.ppt {
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/powerpoint.gif);
}

ul.media li.xls {
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/excel.gif);
}

ul.media li.zip {
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/zip.gif);
}

ul.media li.audio {
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/audio.gif);
}

ul.media li.video { 
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/video.gif);
}

ul.media li.mail {    
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/mail.gif);
}

ul.media li.www {    
    list-style-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/www.gif);
}


/*** Bilder ***/

#pic_small{
    clear: both;
    width: 13em;
    color: #666666;
    background-color: #cccccc;
    float: left;
    margin: 0.5em 1em 0.5em 0;
    display: inline;
}

#pic_big {
    clear: both;
    width: 53.5em;
   color: #666666;
    background-color: #cccccc;
    margin-bottom: 1em;
    display: none;
}


/**************************************************************
  tablesorter
 **************************************************************/
table.tablesorter {
   font-size: 89%;
}

table.tablesorter thead tr .header {
   background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/tablesorter/bg.gif);
   background-repeat: no-repeat;
   background-position: center right;
   cursor: pointer;
}

table.tablesorter tbody tr.odd td {
   background-color:#F0F0F6;
}

table.tablesorter thead tr .headerSortUp {
   background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/tablesorter/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
   background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/tablesorter/desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
   background-color: #e9e9e9;
}

table.tablesorter input,
input.quickfind {
   font-familiy: Verdana, Helvetica, Arial, sans-serif;
   padding: 3px;
   border: solid 1px #bbb;
   font-size: 95%;
}

table.tablesorter input:focus,
table.tablesorter input.focus,
input.quickfind:focus,
input.quickfind.focus  {
   border: solid 1px #707070;
}

.boxshadow table.tablesorter input,
.boxshadow input.quickfind {
   /*box-shadow: inset 1px 1px 2px 0 #c9c9c9;*/
   box-shadow: inset 1px 1px 2px 0 #bbb;
   transition: box-shadow 0.3s;
   border: none;
}

.boxshadow table.tablesorter input:focus,
.boxshadow table.tablesorter input.focus,
.boxshadow input.quickfind:focus,
.boxshadow input.quickfind.focus  {
  box-shadow: inset 1px 1px 2px 0 #707070;
}

/**************************************************************
  Suchergebnisse
 **************************************************************/


table.search {
  border-top: 1px solid #99cc99;
  border-left: 1px solid #99cc99;
  border-right: 1px solid #006633;
  border-bottom: 1px solid #006633;
  width: 100%;
  margin-bottom: 2em;
  background-color: #f3f3f3;
}

table.searchresult {
  margin-bottom: 1em;
  width: 100%;
  border-bottom: 1px solid #99cc99;
  padding-bottom: 0.4em;
  overflow: hidden;
}

table.searchinfo, table.searchnavi{
  width: 100%;
  border-top: 1px solid #99cc99;
  border-bottom: 1px solid #99cc99;
  background-color: #f3f3f3;
}

table.searchinfo {
  margin-bottom: 2em;
}

table.searchnavi {
  margin-top: 1em;
}

table.searchresult td.metadata{
  font-size: smaller;
}


/**************************************************************
  Kommentarfunktion
 **************************************************************/
form.comment {
  border-top: solid 1px #cccccc;
  padding-top: 1em;
  width: 100%;
}

form.comment p, form.comment table {
  color: #555555;
  font-size: 83%;
  width: 100%;
}


form.comment input, form.comment textarea {
  border-top: solid 1px #888888;
  border-left: solid 1px #888888;
  border-right: solid 1px #cccccc;
  border-bottom: solid 1px #cccccc;
  background-color: #ffffff;
  font-size: 100%;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  width: 100%;
}

form.comment input.button {
  border-top: solid 1px #cccccc;
  border-left: solid 1px #cccccc;
  border-right: solid 1px #888888;
  border-bottom: solid 1px #888888;
  background-color: #eeeeee;
  margin-right: 0.5em;
  width: 45%;
}

/**************************************************************
 Flowplayer
***************************************************************/
.video-thumb {
   cursor:url(https://www.klinikum.uni-muenchen.de/flowplayer/img/play-button.png), pointer;
}
.overlay {
	background:url(https://www.klinikum.uni-muenchen.de/flowplayer/img/white.png) no-repeat;
	padding:40px;	
	width:535px;  
                     /*width: 800px;
                     height: 800px;*/
	display:none;
}
 
.close {
	background:url(https://www.klinikum.uni-muenchen.de/flowplayer/img/close.png) no-repeat;
	position:absolute;
	top:2px;
	display:block;
	right:5px; 
	width:35px;
	height:35px;
	cursor:pointer;
}
 
a.player { 		
	display:block;	
	height:350px;		
}


/**************************************************************
  Responsive Tabs
 **************************************************************/
.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}

/* Tabs container */
.r-tabs {
	position: relative;

	background-color: #ccc;

	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 4px solid #ccc;

}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #ccc;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

        font-size: 80%;
	text-decoration: none;
	font-weight: bold;
	color: #333;
}

.r-tabs .r-tabs-nav .r-tabs-anchor:hover {
       background: transparent;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #333;
	text-shadow: none;
	background-color: white;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;
	border-bottom: 4px solid white;
        font-size: 90%;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;

        font-size: 80%;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #333;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}


/**************************************************************
  Sonstiges
 **************************************************************/

table.view {
  width: 98%;
  table-layout:auto;
}

table.view th {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  text-align: left;
  background-color: #cccccc;
}

table.view th, table.view td {
  padding-left: 0.2em;
}


table.edit {
  width: 98%;
  border-collapse: collapse;
}

table.edit th, table.edit td {
  border: 1px solid #cccccc;
  padding: 0.2em;
}

table.edit th {
/* border-top: 1px solid #999999;
  border-bottom: 1px solid #999999; 
  background-color: #dfdfdf;
*/
  text-align: left;
  vertical-align: top;
}

input.textbutton  {
   color: #fff;
   background-color: #666;
   border-top: 2px solid #ffffff;
   border-left: 2px solid #ffffff;
   border-right: 2px solid #333;
   border-bottom: 2px solid #333;
}

table.edit .inputField{
  width: 97%;
}

table.edit select.inputField{
  width: 98%;
}


table.edit_invers {
  width: 98%;
  border: 0.5em solid #f3f3f3;
  background-color: #f3f3f3;  
  border-spacing: 0;
}

table.edit_invers th, table.edit_invers td {
  border: 1px solid #ffffff;
  padding: 0.2em;
}

table.edit_invers th {
  text-align: left;
  vertical-align: top;
}


table.classic {
  border-collapse: collapse;
  clear: right;
}

table.classic th, table.classic caption, table.classic td {
  border: 1px solid #cccccc;
  padding: 0.2em;
}

table.classic th {
  vertical-align: top;
}

div.prev_home_next { 
  width:100%; 
  margin-bottom:2em; 
  font-size: 0.87em;
  clear: both;
} 
  
div.prev_home_next div { 
  float: left; 
  width: 33.3%; 
  text-align:center;
  border-top: 1px solid #006633; 
  padding-top:0.2em;  
  margin-top: 3em;
}


div.contact {
   width: 100%;
}

div.contact div.contact_gh {
   float: left;
   width: 48%;
   vertical-align: top;
   margin-top: 0;
   margin-right: 1em;
  margin-bottom: 4em;
}

div.contact div.contact_inn {
   float: left;
  width: 48%;
  vertical-align: top;
  margin-bottom: 4em;
}


div.titlebar {
    border-top: 1px solid #999999;
    color: #000000;
    text-transform: uppercase;   
    font-size: 1em;
    margin-top: 2em;
    padding-top: 0.2em;
    margin-bottom: 0.5em;
    clear: left;
}

div.related_links {
  clear: left;
  padding-top: 1em;
}


.magnifier{
    padding: 0.2em;
    padding-bottom: 0;
    margin: 0;
    float: right;
}

.accented {
   margin-left: 2em;
}

.warning {
   color: #FB642D;
}

.error, .hintString {
  color: #FF0000;
}

.picture{
    float: left;
    margin: 0.3em 1em 0.4em 0;
}

.picture_with_list {
  float: left;
  margin: 0.3em 1em 0.4em 0;
  padding: 0 1em 0 0;
}

.picture_opposite {
   float: right;
   margin: 0.3em 0 0.5em 1em;
}

.orientation_pic {
   border: 1px solid #cccccc; 
}

.mini {
   font-size: 80%;
   margin-top: 0.2em;
}

.legend,
.longLegend {
  margin-top: 0em;
  font-style: italic;  
  font-size: 85%;
}

.picLegends,
.shortLegend  {
  margin-top: 0.1em;
  font-style: italic; 
  font-size: 85%;
  display: block;
  white-space: pre-line;
  max-width: 11.5em;
}

.shortLegend, 
.longLegend {
 padding-bottom: 0.6em;
}

.subtle {
  font-style: italic;
  color: #666666;
}

.conspicuous {
  font-weight: bold;
}

.abstract {
   font-weight: bold; 
   font-size: 90%;
   margin-bottom: 1em;
}

.uppercase {
  text-transform: uppercase;
}

.camelcase {
  text-transform: none;
}

.spacer {
  padding-bottom: 0.7em;
  margin: 0;
}

.nobreak {
  white-space: nowrap;
}

.npsgui {
   color: #FF0000;
   font-weight: bold;
   font-size: 110%;
   font-family: Courier New, Courier, serif;
}


table.legend caption {
  text-align: left;
  font-style: italic;
  font-size: 85%;
}

table.legend td {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0.5em;
  font-style: italic;
  font-size: 85%;
}

a.no_hover:hover {
   background-color: transparent;
   text-decoration: none !important;
}

.email, .phone, .mobile, .fax, .beeper, .room {
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 1.6em;
    line-height: 165%;
    word-wrap: break-word;
}

.email {
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/mail.gif);
}

.phone {
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/telefon.gif);
}

.mobile{
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/handy.gif);
}

.fax {
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/fax.gif);
}

.beeper{
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/funk.gif);
}

.room{
    background-image: url(https://www.klinikum.uni-muenchen.de/oneforall/images/icons/zimmernummer.gif);
}

.social-media-icons {
  font-size: 3em;
  color: #999;
  vertical-align: middle;
  display: inline-block;
  line-height: 1;
  text-transform: none;
}

.social-media-icons a:link {
  color: #999;
}

/*Accordeon*/
 
.caret_closed,
.caret_open {
   height: 1.9em;
   float: left;
   padding-top: 1.5em;
   padding-left: 2.2em;
   background-repeat: no-repeat;
   background-position: left;
   vertical-align:top;
   cursor: pointer;
}
 
 
dl {clear: both;}

dt.accordion {
  margin-top: 0.8em;
  border-top: 1px solid #ccc;
  font-size:0.9em;
  font-weight:bold;
  color: #555555;
  width: 97%;
}

dd.accordion {
  margin-top: 0.5em;
  float: left;
  clear: right;
  margin-left: 0;
}

/* Ende Accordeon */